%define name si
%define version 1.0
%define release 1mdk

Summary: A system information viewer
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Url: http://siv.sourceforge.net/
License: GPL
Group: Monitoring
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
si (System Information Viewer) is a Linux application that displays information
about the local computer from data gathered from the /proc filesystem, a readable 
interface to kernel memory. si displays information related to the CPU, hardware, 
memory, kernel, filesystems, network and running processes.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q 

%build
%configure

%make

%install

%makeinstall

mkdir -p $RPM_BUILD_ROOT%_mandir/man1
mv $RPM_BUILD_ROOT/usr/man/man1/* $RPM_BUILD_ROOT%_mandir/man1/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc README INSTALL COPYRIGHT PROCFS COPYING HISTORY OUTPUT 
%{_bindir}/*
#%config /etc/si.conf
%{_mandir}/man1/*                                                                                                

%changelog
* Mon Jan 29 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.0-1mdk
- updated to 1.0

* Tue Aug 01 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.7-3mdk
- BM

* Wed May 03 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.7-2mdk
- fix group
- fix files section

* Sat Sep 11 1999 Daouda LO <daouda@mandrakesoft.com>
- First spec file for Mandrake distribution.

